## ucx 1.9.0~rc1

=== debian/changelog ===
ucx (1.9.0~rc1-1build1) groovy; urgency=medium

  * No-change rebuild for binutils 2.35.1.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 22 Sep 2020 12:07:03 +0200

ucx (1.9.0~rc1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 08 Aug 2020 10:13:36 +0100

ucx (1.8.1-2) unstable; urgency=medium

  * Rebuild against libbinutils 2.35-1. Closes: #966232
  * Move to debhelper level 13
  * Add files previously not installed, thanks to dh_missing
  * Mark libucx-dev as M-A: same

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 25 Jul 2020 12:10:20 +0100

ucx (1.8.1-1) unstable; urgency=medium

  * New upstream release
  * Only build for aamd64, arm64, powerpc64 - limited by atomics in code
  * Build-depend on doxygen and librdmacm-dev
  * Update numa - most archs now build numa
  * Drop M-A: same from -dev pkg due to conflict
  * Install examples and perftest scripts

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 14 Jul 2020 09:54:23 +0100

ucx (1.8.0-1) unstable; urgency=low

  * Initial release (Closes: #962189)
  * patch - undo_upstream : undo upstream code that changes debian/ dir
  * patch - new_binutils : backport patch for latest binutils

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 09 Jun 2020 14:35:10 +0100
