## ucx 1.10.0~rc1

=== debian/changelog ===
ucx (1.10.0~rc1-7) unstable; urgency=medium

  * Drop duplicate configure that breaks cross-compiling.
    Closes: #981257

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 01 Feb 2021 11:25:32 +0000

ucx (1.10.0~rc1-6) unstable; urgency=medium

  * Add Breaks: libopenmpi3 (<< 4.1.0-3) to get correct configuration
    on systems without RDMA. Closes: #980448

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 20 Jan 2021 17:53:52 +0000

ucx (1.10.0~rc1-5) unstable; urgency=medium

  * typo:  -detail not details. Closes: #980238

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 19 Jan 2021 12:53:11 +0000

ucx (1.10.0~rc1-4) unstable; urgency=medium

  * Set --disable-backtrace-details to avoid non-public binutils ABI.
    Closes: #980238

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 17 Jan 2021 20:36:28 +0000

ucx (1.10.0~rc1-3) unstable; urgency=medium

  * Silence unnecessary logging. 

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 12 Jan 2021 14:15:37 +0000

ucx (1.10.0~rc1-2) unstable; urgency=medium

  * Update maintainer list address (net->d.org). Closes: #979600

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 09 Jan 2021 17:05:15 +0000

ucx (1.10.0~rc1-1) unstable; urgency=medium

  * New upstream release
  * Add debian/watch file

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 08 Jan 2021 19:24:08 +0000

ucx (1.9.0-1) unstable; urgency=medium

  * New upstream release
    - Patch merged upstream : new_binutils.patch
  * Change Team maintainer email to *alioth.debian.net
  * Standards-Version: 4.5.1; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 21 Dec 2020 13:34:55 +0000

ucx (1.9.0~rc1-2) unstable; urgency=medium

  * Add d/gbp.conf to match DEP-14 branch names
  * Fix VCS-* urls in d/control and point to debian/latest branch.
    Closes: #970714
  * Rebuild to fix Bin Dep. Closes: #970715

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 22 Sep 2020 11:17:07 +0100
