## ucx 1.10.1~rc1

=== debian/changelog ===
ucx (1.10.1~rc1-1) unstable; urgency=medium

  * New upstream release
  * Patch for FTBFS with gcc-11 (overzealous warning). Closes: #984376

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 03 May 2021 14:11:59 +0100
