=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13),
- binutils-dev (>= 2.35),
  libibverbs-dev (>= 1.1.7) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
  libnuma-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64],
  librdmacm-dev, 
  default-jdk [!hppa !hurd-i386 !ia64] <!stage1>,
  doxygen,
  texlive-latex-base
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org:/science-team/cdo.git
-Vcs-Git: https://salsa.debian.org:/science-team/cdo.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org:/science-team/ucx.git
+Vcs-Git: https://salsa.debian.org:/science-team/ucx.git -b debian/latest
 Homepage: https://www.openucx.org
 
 Package: ucx-utils
@@ -43,6 +42,7 @@
 Package: libucx0
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: libopenmpi3 ( << 4.1.0-3)
 Architecture: amd64 arm64 ppc64el
 Multi-Arch: same
 Description: Unified Communication X libraries
