## ucx 1.11.1

=== debian/changelog ===
ucx (1.11.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 01 Sep 2021 09:21:44 +0100

ucx (1.11.1~rc3-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 31 Aug 2021 09:43:36 +0100

ucx (1.11.1~rc2-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.0

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 25 Aug 2021 10:06:38 +0100

ucx (1.11.1~rc1-2) unstable; urgency=medium

  * Push to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 16 Aug 2021 12:52:09 +0100

ucx (1.11.1~rc1-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 11 Aug 2021 18:36:11 +0100

ucx (1.11.0~rc4-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 09 Aug 2021 11:39:42 +0100

ucx (1.11.0~rc3-1) experimental; urgency=medium

  * New upstream release
  * Build-dep on libfuse3-dev

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 09 Jul 2021 09:19:48 +0100

ucx (1.11.0~rc2-1) experimental; urgency=medium

  * New upstream release
  * Update d/watch to cope with -rc release

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 03 Jul 2021 13:39:31 +0100

ucx (1.11.0~rc1-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 01 Jul 2021 07:59:45 +0100

ucx (1.10.1~rc2-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 23 May 2021 14:03:45 +0100
