## ucx 1.12.1~rc2

=== debian/changelog ===
ucx (1.12.1~rc2-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 15 Feb 2022 09:37:30 +0000

ucx (1.12.1~rc1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 11 Feb 2022 10:49:09 +0000

ucx (1.12.0-1) unstable; urgency=medium

  * New upstream release
  * Include cmake config files in libucx-dev

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 13 Dec 2021 10:20:53 +0000

ucx (1.11.2-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 04 Oct 2021 19:56:55 +0100

ucx (1.11.2~rc1-2) unstable; urgency=medium

  * Push to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 26 Sep 2021 10:51:43 +0100

ucx (1.11.2~rc1-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 25 Sep 2021 12:32:54 +0100
