## ucx 1.13.0

=== debian/changelog ===
ucx (1.13.0-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 18 Jul 2022 08:21:59 +0100

ucx (1.13.0~rc2-1) unstable; urgency=medium

  * New upstream release
  * Patch ptr-fix.patch for missing def

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 02 Jul 2022 12:59:38 +0100

ucx (1.13.0~rc1-1) unstable; urgency=medium

  * New upstream release
  * Ship ucx-*.pc files
  * Standards-Version: 4.6.1

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 30 May 2022 11:24:44 +0100

ucx (1.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 24 Mar 2022 09:32:16 +0000

ucx (1.12.1~rc4-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 19 Mar 2022 17:29:07 +0000

ucx (1.12.1~rc3-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 07 Mar 2022 10:47:04 +0000
