## ucx 1.15.0~rc3

=== debian/changelog ===
ucx (1.15.0~rc3-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 09 Aug 2023 12:42:41 +0100

ucx (1.15.0~rc2-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 31 Jul 2023 16:33:56 +0100

ucx (1.15.0~rc1-2) unstable; urgency=medium

  * Push to unstable
  * disable java, maven doc for this build

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 11 Jun 2023 10:52:51 +0100

ucx (1.15.0~rc1-1) experimental; urgency=medium

  * New upstream release
  * Re-enable java.
  * Build-dep on maven, default-jdk
  * Standards-Version: 4.6.2

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 15 May 2023 18:49:08 +0100

ucx (1.14.0-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 15 Jan 2023 10:44:18 +0000

ucx (1.13.100-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 03 Jan 2023 10:05:35 +0000
