=== debian/rules ===
--- 
+++ 
@@ -18,14 +18,14 @@
        JAVA := $(if $(filter $(DEB_TARGET_ARCH), $(NO_JAVA_ARCH)), \
                  ,--with-jdk-dir=/usr/lib/jvm/default-java --with-java=/usr/lib/jvm/default-java )
 endif
-#$(JAVA) 
 
 override_dh_auto_configure:
-	./contrib/configure-release --prefix=/usr
 	dh_auto_configure --  \
 		--enable-mt \
 		$(VERBS) \
 		$(NUMA) \
+		--disable-backtrace-detail \
+		--disable-logging \
 		--enable-devel-headers \
 		--enable-examples \
 		--enable-cma
