## ucx 1.15.0~rc4

=== debian/changelog ===
ucx (1.15.0~rc4-1) unstable; urgency=medium

  * New upstream release
  * README now called README.md. Closes: #995457
  * Fix build-twice errors. Close: #1045573
  * Disable go support this build; 

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 05 Sep 2023 08:38:30 +0100
