## ucx 1.15.0

=== debian/changelog ===
ucx (1.15.0-1deepin0) unstable; urgency=medium

  * No source change upload against GCC 12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Fri, 20 Sep 2024 12:20:20 +0800

ucx (1.15.0-1) unstable; urgency=medium

  * New upstream release
  * README.md now called README.md

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 03 Oct 2023 08:46:09 +0100

ucx (1.15.0~rc6-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 21 Sep 2023 08:32:04 +0100

ucx (1.15.0~rc5-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 13 Sep 2023 08:51:10 +0100
