=== debian/rules ===
--- 
+++ 
@@ -24,12 +24,16 @@
 		--enable-mt \
 		$(VERBS) \
 		$(NUMA) \
+		--disable-go \
 		--disable-backtrace-detail \
 		--disable-logging \
 		--enable-devel-headers \
 		--enable-examples \
 		--enable-cma
 
+override_dh_auto_clean:
+	dh_auto_clean
+	find  . -type l -delete
 override_dh_shlibdeps:
 	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
