=== debian/changelog ===
ucx (1.16.0+ds-5ubuntu1) noble; urgency=high

  * d/control: disable b-d on libamdhip64 on arm64 (LP: #2060999)

 -- Cordell Bloor <cgmb@slerp.xyz>  Thu, 11 Apr 2024 11:44:29 -0600

ucx (1.16.0+ds-5) unstable; urgency=medium

  * Fix FTBFS: Don't pass CFLAGS to C++ (cxxflags.patch). Closes: #1066543

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 24 Mar 2024 11:19:06 +0000

ucx (1.16.0+ds-4) unstable; urgency=medium

  * Upstream patch for PPC64 locking 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 04 Mar 2024 15:51:31 +0000

ucx (1.16.0+ds-3) unstable; urgency=medium

  * Enable IB options explicitly
  * Disable b-d on libamdhip64 on riscv64; not present there
  * Swap ppc64/ppc64el

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 03 Mar 2024 07:54:15 +0000

ucx (1.16.0+ds-2) unstable; urgency=medium

  * Disable ppc64el as an arch, as UCM/bistro locking code needs
    to be ported
  * Enable profiling, logging, backtrace detail
  * Build-dep on lcov, enable lcov
  * Build-dep on libibmad-dev, libibumad-dev; enable MAD
  * Build-dep on libamdhip64-dev, enable HIP
  * Typo in vcs entries

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 02 Mar 2024 16:11:07 +0000

ucx (1.16.0+ds-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 16 Feb 2024 08:41:19 +0000

ucx (1.16.0~rc5+ds-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 12 Feb 2024 06:47:45 +0000

ucx (1.16.0~rc4+ds-1) experimental; urgency=medium

  * New upstream release with debian renamed

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 11 Jan 2024 06:39:22 +0000

ucx (1.16.0~rc2-2) experimental; urgency=medium

  * Enable riscv64,ppc64 on experimental build
  * Drop refs to any 32-bit arch
  * Drop obsolete breaks

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 07 Jan 2024 08:14:18 +0000

ucx (1.16.0~rc2-1) experimental; urgency=medium

  * New upstream release
  * Disable go bindings; they don't compile

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 05 Jan 2024 16:03:19 +0000
