=== debian/control ===
--- 
+++ 
@@ -1,22 +1,27 @@
 Source: ucx
 Section: science
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13),
- libibverbs-dev (>= 1.1.7) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
- libnuma-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64],
+ libibverbs-dev (>= 1.1.7) [amd64 arm64  riscv64 ppc64el s390x],
+ libnuma-dev [amd64 arm64 riscv64 ppc64 s390x],
  librdmacm-dev, 
+ libibmad-dev,
+ libibumad-dev,
  libfuse3-dev,
+ libamdhip64-dev [amd64 ppc64el],
  doxygen,
- texlive-latex-base
+ texlive-latex-base,
+ lcov
 Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org:/science-team/ucx.git
-Vcs-Git: https://salsa.debian.org:/science-team/ucx.git -b debian/latest
+Vcs-Browser: https://salsa.debian.org/science-team/ucx.git
+Vcs-Git: https://salsa.debian.org/science-team/ucx.git -b debian/latest
 Homepage: https://www.openucx.org
 
 Package: ucx-utils
-Architecture: amd64 arm64 ppc64el
+Architecture: amd64 arm64 riscv64 ppc64el
 Depends: libucx0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Utilities for the UCX messaging library
  Unified Communication X (UCX) provides an optimized communication layer
@@ -28,7 +33,7 @@
 
 Package: libucx-dev
 Section: libdevel
-Architecture: amd64 arm64 ppc64el
+Architecture: amd64 arm64  riscv64 ppc64el
 Multi-Arch: same
 Depends: libucx0 (= ${binary:Version}), ${misc:Depends}
 Description: Header files for UCX library
@@ -42,8 +47,7 @@
 Package: libucx0
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: libopenmpi3 ( << 4.1.0-3)
-Architecture: amd64 arm64 ppc64el
+Architecture: amd64 arm64  riscv64 ppc64el
 Multi-Arch: same
 Description: Unified Communication X libraries
  Unified Communication X (UCX) provides an optimized communication layer
