## ucx 1.17.0+ds

=== debian/changelog ===
ucx (1.17.0+ds-3build1) oracular; urgency=medium

  * Rebuild against new rocm-hipamd/arm64.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2024 09:03:21 +0200

ucx (1.17.0+ds-3) unstable; urgency=medium

  * Team upload
  * Drop old gcc-11 patch, already upstream
  * Drop upstream patch bb94afbda7bd533009b2ee29bbba5b8179c067d1,
    a rebase instead of drop made the code be applied twice,
    causing a ppc64el FTBFS
  * Drop ptr-fix.patch, the PTR macro was replaced with void *
    long time ago (1.14)
  * Set forwarded: https://github.com/openucx/ucx/pull/10033 to cxxflags.patch
  * Add upstream patch to fix ppc64el FTBFS with gcc-14
  * Enable again ppc64el builds and numa

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 Jul 2024 10:48:03 +0200

ucx (1.17.0+ds-2) unstable; urgency=medium

  * Temporarily drop ppc64el as a supported arch to allow it to
    proceed.
  * Add support for loongarch64. Thanks to Dandan Zhang
    Closes: #1071616

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 09 Jul 2024 11:44:37 +0100

ucx (1.17.0+ds-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.7.0
  * Add ucx.conf to libucx-dev examples

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 17 Jun 2024 15:45:22 +0100
