=== debian/control ===
--- 
+++ 
@@ -1,27 +1,26 @@
 Source: ucx
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13),
- libibverbs-dev (>= 1.1.7) [amd64 arm64  riscv64 ppc64el s390x],
- libnuma-dev [amd64 arm64 riscv64 ppc64 s390x],
+ libibverbs-dev (>= 1.1.7) [amd64 arm64 loong64 riscv64 ppc64el s390x],
+ libnuma-dev [amd64 arm64 loong64 riscv64 ppc64 ppc64el s390x],
  librdmacm-dev, 
  libibmad-dev,
  libibumad-dev,
  libfuse3-dev,
- libamdhip64-dev [amd64 ppc64el],
+ libamdhip64-dev [!riscv64 !loong64],
  doxygen,
  texlive-latex-base,
  lcov
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/science-team/ucx.git
 Vcs-Git: https://salsa.debian.org/science-team/ucx.git -b debian/latest
 Homepage: https://www.openucx.org
 
 Package: ucx-utils
-Architecture: amd64 arm64 riscv64 ppc64el
+Architecture: amd64 arm64 loong64 riscv64 ppc64el
 Depends: libucx0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Utilities for the UCX messaging library
  Unified Communication X (UCX) provides an optimized communication layer
@@ -33,7 +32,7 @@
 
 Package: libucx-dev
 Section: libdevel
-Architecture: amd64 arm64  riscv64 ppc64el
+Architecture: amd64 arm64 loong64 riscv64 ppc64el
 Multi-Arch: same
 Depends: libucx0 (= ${binary:Version}), ${misc:Depends}
 Description: Header files for UCX library
@@ -47,7 +46,7 @@
 Package: libucx0
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Architecture: amd64 arm64  riscv64 ppc64el
+Architecture: amd64 arm64 loong64  riscv64 ppc64el
 Multi-Arch: same
 Description: Unified Communication X libraries
  Unified Communication X (UCX) provides an optimized communication layer
