## ucx 1.18.1+ds

=== debian/changelog ===
ucx (1.18.1+ds-2) unstable; urgency=medium

  * Team Upload
  [ Dandan Zhang <zhangdandan@loongson.cn> ]
  * Update loongarch64 patch for new release (Closes: #1099636)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Mar 2025 14:17:30 +0100

ucx (1.18.1+ds-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.7.2

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 04 Mar 2025 12:40:04 +0000

ucx (1.18.0+ds~rc3-1) experimental; urgency=medium

  * New upstream release
  * Patch b0a275a5492125a13020cd095fe9934e0b5e7c6a.patch dropped
  * Drop kfreebsd,ia64; no longer supported in Debian
  * Build dep on golang-go, default-jdk, libgtest-dev, pkgconf,
    libhsakmt-dev for ROCm

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 10 Jan 2025 17:09:29 +0000

ucx (1.18.0+ds~rc1-2) experimental; urgency=medium

  * Enable go bindings
  * Add libs for ROCm, and configure ROCm plugin
  * Skip dwz - it fails
  * Enable MPI tests

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 30 Nov 2024 17:57:50 +0000

ucx (1.18.0+ds~rc1-1) experimental; urgency=medium

  * New upstream release
  * B-D on chrpath, drop RPATHs

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 29 Nov 2024 05:32:53 +0000
