=== debian/control ===
--- 
+++ 
@@ -10,11 +10,21 @@
  libibmad-dev,
  libibumad-dev,
  libfuse3-dev,
- libamdhip64-dev [!riscv64 !loong64],
+ libamdhip64-dev [amd64 arm64 ppc64el],
+ libhsa-runtime-dev [arm64 amd64 ppc64el],
+ libhsakmt-dev [arm64 amd64 ppc64el],
+ hipcc [arm64 amd64  ppc64el],
+ mpi-default-dev,
+ mpi-default-bin,
+ pkgconf,
+ golang-go,
+ default-jdk,
+ libgtest-dev,
  doxygen,
+ chrpath,
  texlive-latex-base,
  lcov
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/ucx.git
 Vcs-Git: https://salsa.debian.org/science-team/ucx.git -b debian/latest
 Homepage: https://www.openucx.org
