=== debian/rules ===
--- 
+++ 
@@ -2,15 +2,28 @@
 # -*- makefile -*-
 
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
+
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+LIBDIR:=/usr/lib/$(DEB_HOST_MULTIARCH)
+
+include /usr/share/mpi-default-dev/debian_defaults
+MPI:=$(LIBDIR)/$(ARCH_DEFAULT_MPI_IMPL)
+
+export HIPCXX=clang++-19
+
+export MPICC=mpicc
+
+ARCH_HIP:= amd64 arm64 ppc64el
+HIP:= $(if $(filter $(DEB_TARGET_ARCH), $(ARCH_HIP)),--with-rocm=/usr,)
 
 %:
 	dh $@ 
 
 # No ibverbs support available on kFreeBSD, Hurd
-NO_VERBS_ARCH:= kfreebsd-amd64 hurd-amd64 s390x
-NO_JAVA_ARCH:= ia64
-NO_NUMA_ARCH:= kfreebsd-amd64
+NO_VERBS_ARCH:= hurd-amd64 s390x
+NO_JAVA_ARCH:= 
+NO_NUMA_ARCH:= 
 
 VERBS:=   $(if $(filter $(DEB_TARGET_ARCH), $(NO_VERBS_ARCH)), , --with-verbs )
 NUMA:=   $(if $(filter $(DEB_TARGET_ARCH), $(NO_NUMA_ARCH)),  --disable-numa , )
@@ -19,12 +32,15 @@
                  ,--with-jdk-dir=/usr/lib/jvm/default-java --with-java=/usr/lib/jvm/default-java )
 endif
 
+
 override_dh_auto_configure:
 	CPPFLAGS="-I/usr/include/hsa -I/usr/include/hip" dh_auto_configure --  \
 		--enable-mt \
+		--with-mpi=/usr \
 		$(VERBS) \
 		$(NUMA) \
-		--with-go=no \
+		$(HIP) \
+		--with-go=yes \
 		--with-mad=yes \
 		--enable-backtrace-detail \
 		--enable-logging \
@@ -47,3 +63,9 @@
 override_dh_shlibdeps:
 	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
 
+override_dh_auto_install:
+	dh_auto_install
+	chrpath -d debian/tmp/usr/lib/*/lib*.so.0*
+
+override_dh_dwz:
+	@echo "pass; dwz currently breaks"
