## ucx 1.19.0%2Bds

=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,8 @@
 export MPICC=mpicc
 
 ARCH_HIP:= amd64 arm64 ppc64el
-HIP:= $(if $(filter $(DEB_TARGET_ARCH), $(ARCH_HIP)),--with-rocm=/usr,)
+ROCM:= $(if $(filter $(DEB_TARGET_ARCH), $(ARCH_HIP)),--with-rocm=/usr,)
+HIP:= $(if $(filter $(DEB_TARGET_ARCH), $(ARCH_HIP)),--with-hip=/usr,)
 
 %:
 	dh $@ 
@@ -39,8 +40,9 @@
 		--with-mpi=/usr \
 		$(VERBS) \
 		$(NUMA) \
+		$(ROCM) \
 		$(HIP) \
-		--with-go=yes \
+		--with-go=no \
 		--with-mad=yes \
 		--enable-backtrace-detail \
 		--enable-logging \
