## ucx 1.19.0+ds~rc1

=== debian/changelog ===
ucx (1.19.0+ds~rc1-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 01 Jul 2025 11:36:30 +0100
