=== debian/control ===
--- 
+++ 
@@ -4,11 +4,6 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13),
- libibverbs-dev (>= 1.1.7) [amd64 arm64 loong64 riscv64 ppc64el s390x],
- libnuma-dev [amd64 arm64 loong64 riscv64 ppc64 ppc64el s390x],
- librdmacm-dev, 
- libibmad-dev,
- libibumad-dev,
  libfuse3-dev,
  libamdhip64-dev [amd64 arm64 ppc64el],
  libhsa-runtime-dev [arm64 amd64 ppc64el],
