=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 		$(NUMA) \
 		$(ROCM) \
 		$(HIP) \
-		--with-go=no \
+		--with-go=yes \
 		--with-mad=yes \
 		--enable-backtrace-detail \
 		--enable-logging \
