## ucx 1.19.0+ds

=== debian/changelog ===
ucx (1.19.0+ds-1) unstable; urgency=medium

  * New upstream release. Closes: #1098027
  * Drop go support this release; tries to download cuda support
  * Add build-dep on libibmad-dev

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 05 Sep 2025 10:41:21 +0100
