=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
  libamdhip64-dev [amd64 arm64 ppc64el],
  libhsa-runtime-dev [arm64 amd64 ppc64el],
  libhsakmt-dev [arm64 amd64 ppc64el],
+ libibmad-dev,
+ libibumad-dev,
  hipcc [arm64 amd64  ppc64el],
  mpi-default-dev,
  mpi-default-bin,
  pkgconf,
- golang-go,
  default-jdk,
  libgtest-dev,
  doxygen,
