## ucx 1.19.1+ds~rc1

=== debian/changelog ===
ucx (1.19.1+ds~rc1-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 26 Sep 2025 11:03:12 +0100
