=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 		$(NUMA) \
 		$(ROCM) \
 		$(HIP) \
-		--with-go=yes \
+		--with-go=no \
 		--with-mad=yes \
 		--enable-backtrace-detail \
 		--enable-logging \
@@ -57,16 +57,14 @@
                --with-mlx5-dv \
                --enable-dm
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_override_dh_auto_clean:
 	find  . -type l -delete
 	rm -f config.log
 
 override_dh_shlibdeps:
 	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_override_dh_auto_install:
 	chrpath -d debian/tmp/usr/lib/*/lib*.so.0*
 
 override_dh_dwz:
