## ucx 1.19.1+ds~rc2

=== debian/changelog ===
ucx (1.19.1+ds~rc2-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 26 Oct 2025 11:26:43 +0000
