## ucx 1.20.0%2Bds

=== debian/changelog ===
ucx (1.20.0+ds-2) experimental; urgency=medium

  * Enable nocheck mode without mpi tests, to break circular dependency
    on MPI; should enable loong64 build
  * Fix cleanup for repeat builds

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 29 Dec 2025 09:13:28 +0000

ucx (1.20.0+ds-1) experimental; urgency=medium

  * New upstream release
  * Drop libibumad-dev b-d for loong64

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 28 Dec 2025 11:58:00 +0000

ucx (1.20.0+ds~rc1-2) experimental; urgency=medium

  * Build fix for loong64, thanks to Dandan Zhang. Closes: #1118034
  * Use pre-computed DEB_HOST_MULTIARCH
  * Add d/salsa-ci.yml
  * d/watch: Move to version 5 syntax
  * Standards-Version: 4.7.3
  * Drop Priority: optional from source in d/control per new policy
  * libibmad-dev not available on loong64

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 28 Dec 2025 08:57:20 +0000

ucx (1.20.0+ds~rc1-1) experimental; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 02 Dec 2025 08:09:45 +0000
