## ucx 1.20.0+ds~rc1

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ucx
 Section: science
-Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -8,7 +7,7 @@
  libamdhip64-dev [amd64 arm64 ppc64el],
  libhsa-runtime-dev [arm64 amd64 ppc64el],
  libhsakmt-dev [arm64 amd64 ppc64el],
- libibmad-dev,
+ libibmad-dev [!loong64],
  libibumad-dev,
  hipcc [arm64 amd64  ppc64el],
  mpi-default-dev,
@@ -20,8 +19,8 @@
  chrpath,
  texlive-latex-base,
  lcov
-Standards-Version: 4.7.2
-Vcs-Browser: https://salsa.debian.org/science-team/ucx.git
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/science-team/ucx
 Vcs-Git: https://salsa.debian.org/science-team/ucx.git -b debian/latest
 Homepage: https://www.openucx.org
