=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,10 @@
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+include /usr/share/dpkg/architecture.mk
+include /usr/share/mpi-default-dev/debian_defaults
+
 LIBDIR:=/usr/lib/$(DEB_HOST_MULTIARCH)
-
-include /usr/share/mpi-default-dev/debian_defaults
 MPI:=$(LIBDIR)/$(ARCH_DEFAULT_MPI_IMPL)
 
 export HIPCXX=clang++-19
@@ -25,8 +25,10 @@
 NO_VERBS_ARCH:= hurd-amd64 s390x
 NO_JAVA_ARCH:= 
 NO_NUMA_ARCH:= 
+NO_IMAD_ARCH:= loong64
 
 VERBS:=   $(if $(filter $(DEB_TARGET_ARCH), $(NO_VERBS_ARCH)), , --with-verbs )
+IMAD:=   $(if $(filter $(DEB_TARGET_ARCH), $(NO_IMAD_ARCH)),no,yes )
 NUMA:=   $(if $(filter $(DEB_TARGET_ARCH), $(NO_NUMA_ARCH)),  --disable-numa , )
 ifeq ($(filter stage1,$(DEB_BUILD_PROFILES)),)
        JAVA := $(if $(filter $(DEB_TARGET_ARCH), $(NO_JAVA_ARCH)), \
@@ -43,7 +45,7 @@
 		$(ROCM) \
 		$(HIP) \
 		--with-go=no \
-		--with-mad=yes \
+		--with-mad=$(IMAD) \
 		--enable-backtrace-detail \
 		--enable-logging \
 		--enable-devel-headers \
