## ucx 1.20.0+ds

=== debian/changelog ===
ucx (1.20.0+ds-4ubuntu1) resolute; urgency=medium

  * Build without hipcc on ppc64el (lp: #2138733)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Jan 2026 11:41:49 +0100

ucx (1.20.0+ds-4) unstable; urgency=medium

  * Team upload

  [ Dandan Zhang ]
  * Fix implicit declaration of function 'ucs_cpu_relax' on loong64
    (Closes: #1125016)

  [ Alastair McKinstry ]
  * Minor changes to d/copyright for licenserecon

 -- Graham Inggs <ginggs@debian.org>  Thu, 08 Jan 2026 13:53:55 +0000

ucx (1.20.0+ds-3) unstable; urgency=medium

  * Drop MPI tests to unblock circular dependency

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 01 Jan 2026 10:37:31 +0000
