=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: ucx
 Section: science
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13),
  libfuse3-dev,
- libamdhip64-dev [amd64 arm64 ppc64el],
- libhsa-runtime-dev [arm64 amd64 ppc64el],
- libhsakmt-dev [arm64 amd64 ppc64el],
+ libamdhip64-dev [amd64 arm64],
+ libhsa-runtime-dev [arm64 amd64],
+ libhsakmt-dev [arm64 amd64],
  libibmad-dev [!loong64],
- libibumad-dev,
- hipcc [arm64 amd64  ppc64el],
- mpi-default-dev,
- mpi-default-bin,
+ libibumad-dev [!loong64],
+ hipcc [arm64 amd64],
  pkgconf,
  default-jdk,
  libgtest-dev,
