=== debian/rules ===
--- 
+++ 
@@ -5,19 +5,20 @@
 export DH_VERBOSE=1
 
 include /usr/share/dpkg/architecture.mk
-include /usr/share/mpi-default-dev/debian_defaults
-
 LIBDIR:=/usr/lib/$(DEB_HOST_MULTIARCH)
-MPI:=$(LIBDIR)/$(ARCH_DEFAULT_MPI_IMPL)
 
 export HIPCXX=clang++-19
 
-export MPICC=mpicc
+#ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+#include /usr/share/mpi-default-dev/debian_defaults
+#export MPICC=mpicc
+#endif
 
-ARCH_HIP:= amd64 arm64 ppc64el
+
+ARCH_HIP:= amd64 arm64
 ROCM:= $(if $(filter $(DEB_TARGET_ARCH), $(ARCH_HIP)),--with-rocm=/usr,)
 HIP:= $(if $(filter $(DEB_TARGET_ARCH), $(ARCH_HIP)),--with-hip=/usr,)
-
+#MPI:= $(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),--with-mpi=/usr,)
 %:
 	dh $@ 
 
@@ -39,7 +40,7 @@
 override_dh_auto_configure:
 	CPPFLAGS="-I/usr/include/hsa -I/usr/include/hip" dh_auto_configure --  \
 		--enable-mt \
-		--with-mpi=/usr \
+		$(MPI)  \
 		$(VERBS) \
 		$(NUMA) \
 		$(ROCM) \
@@ -59,7 +60,7 @@
                --with-mlx5-dv \
                --enable-dm
 
-execute_after_override_dh_auto_clean:
+execute_after_dh_auto_clean:
 	find  . -type l -delete
 	rm -f config.log
